<?xml version="1.0"?>
<CombineXMesh Type="Wheel">
	<WheelMesh RubberRadius="0.3" />
	<Material
		DiffuseMap="trucks_kraz_cart_wheel__d_a.dds"
		MeshParts="Mesh_0039"
		NormalMap="trucks_kraz_cart_wheel__n_d.dds"
		SpecularMap="trucks_kraz_cart_wheel__s_d.dds"
		TwoSided="true"
	/>
</CombineXMesh>
